[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: grub-installer override disparity

Petter Reinholdtsen <pere@hungry.com> writes:

> [Debian Installer]
>> There are disparities between your recently accepted upload and the
>> override file for the following file(s):
>> grub-installer_0.24_i386.udeb: package says priority is standard,
>> override says optional.
> The correct priority is standard.  We want grub to be available by
> default on i386, and this require a priority increase.  This upload
> was partly to make sure the priority is increased.

Overrides updated.


Reply to: